! Put your rules here in the format:
! old_biome > new_biome
! 
! Examples (remove ! in front of one to activate it):
! minecraft:dark_forest > minecraft:cherry_grove
! terralith:lavender_forest > aurorasdeco:lavender_plains
! terralith:lavender_valley > aurorasdeco:lavender_plains
! terralith:cave/infested_caves > minecraft:dripstone_caves
! 
! For full biome list, see https://minecraft.wiki/w/Biome#Biome_IDs

minecraft:desert > minecraft:warm_ocean
minecraft:savanna > minecraft:warm_ocean
minecraft:savanna_plateau > minecraft:warm_ocean
minecraft:windswept_savanna > minecraft:warm_ocean
minecraft:jungle > minecraft:warm_ocean
minecraft:sparse_jungle > minecraft:warm_ocean
minecraft:bamboo_jungle > minecraft:warm_ocean

minecraft:plains > minecraft:lukewarm_ocean
minecraft:sunflower_plains > minecraft:lukewarm_ocean
minecraft:forest > minecraft:lukewarm_ocean
minecraft:flower_forest > minecraft:lukewarm_ocean
minecraft:birch_forest > minecraft:lukewarm_ocean
minecraft:old_growth_birch_forest > minecraft:lukewarm_ocean
minecraft:dark_forest > minecraft:lukewarm_ocean
minecraft:pale_garden > minecraft:lukewarm_ocean
minecraft:meadow > minecraft:lukewarm_ocean
minecraft:cherry_grove > minecraft:lukewarm_ocean
minecraft:swamp > minecraft:lukewarm_ocean
minecraft:mangrove_swamp > minecraft:lukewarm_ocean
minecraft:river > minecraft:lukewarm_ocean
minecraft:beach > minecraft:lukewarm_ocean
minecraft:stony_shore > minecraft:lukewarm_ocean
minecraft:plains > minecraft:lukewarm_ocean

minecraft:taiga > minecraft:cold_ocean
minecraft:old_growth_pine_taiga > minecraft:cold_ocean
minecraft:old_growth_spruce_taiga > minecraft:cold_ocean
minecraft:grove > minecraft:cold_ocean

minecraft:snowy_plains > minecraft:frozen_ocean
minecraft:ice_spikes > minecraft:frozen_ocean
minecraft:snowy_beach > minecraft:frozen_ocean
minecraft:frozen_river > minecraft:frozen_ocean
minecraft:snowy_taiga > minecraft:frozen_ocean

minecraft:mushroom_fields > minecraft:deep_ocean